Subject: Mail problems

From: Linux Administration <[email-masked]>
Date: Thu, 21 Aug 1997 20:17:46 +0100 (BST)

I have been having mail problems recently.   All messages that you may
have received from the domain .armlinux.org (which doesn't exist to the
rest of the internet community) should be from my address
[email-masked]'.

Please do not use your mailer's REPLY-TO function - it may not work.
Also, please ignore these addresses, and mail me if you them after a
couple of days.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |       Russell King        [email-masked]         --- ---
  | | | | http://whirligig.ecs.soton.ac.uk/~rmk92/home.html  /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |